All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::device_not_available Class Reference

Exception thrown if the selected compute device is not available (maybe locked by another process). More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::device_not_available:

## Detailed Description

Exception thrown if the selected compute device is not available (maybe locked by another process).

Definition at line 103 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp